#u436
{
	position: relative;
	background: transparent url("../images/button%20trouble%20in%20flatbush.png") no-repeat left top;
	background-size: contain !important;
}

#u436:hover
{
	background: transparent url("../images/button%20trouble%20in%20flatbush2.png") no-repeat left top;
	background-size: contain !important;
}

#u472
{
	position: relative;
	background: transparent url("../images/button%20description%20of%20book.png") no-repeat left top;
	background-size: contain !important;
}

#u472:hover
{
	background: transparent url("../images/button%20description%20of%20book2.png") no-repeat left top;
	background-size: contain !important;
}

#u484
{
	position: relative;
	background: transparent url("../images/button%20table%20of%20contents.png") no-repeat left top;
	background-size: contain !important;
}

#u484:hover
{
	background: transparent url("../images/button%20table%20of%20contents2.png") no-repeat left top;
	background-size: contain !important;
}

#u496
{
	position: relative;
	background: transparent url("../images/button%20first%20chapter.png") no-repeat left top;
	background-size: contain !important;
}

#u496:hover
{
	background: transparent url("../images/button%20first%20chapter2.png") no-repeat left top;
	background-size: contain !important;
}

#u508
{
	position: relative;
	background: transparent url("../images/button%20reading%20by%20author.png") no-repeat left top;
	background-size: contain !important;
}

#u508:hover
{
	background: transparent url("../images/button%20reading%20by%20author2.png") no-repeat left top;
	background-size: contain !important;
}

#u532
{
	position: relative;
	background: transparent url("../images/button%20reviews.png") no-repeat left top;
	background-size: contain !important;
}

#u532:hover
{
	background: transparent url("../images/button%20reviews2.png") no-repeat left top;
	background-size: contain !important;
}

#u668
{
	position: relative;
	background: transparent url("../images/button%20about%20the%20author.png") no-repeat left top;
	background-size: contain !important;
}

#u668:hover
{
	background: transparent url("../images/button%20about%20the%20author2.png") no-repeat left top;
	background-size: contain !important;
}

